## Thunderbird

This modules provides classes to install or remove Thunderbird and some plugins.

## Examples

To install Thunderbird:

    class { 'thunderbird': }

To install the Enigmail plugin for Thunderbird:

    class { 'thunderbird::enigmail': }

To install the Lightning plugin for Thunderbird:

    class { 'thunderbird::lightning': }

To install the Google data provider for the Lightning plugin:

    class { 'thunderbird::lightning::gdata': }

## Platforms

Currently only Fedora is supported.

## License

jgoettsch-thunderbird is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

jgoettsch-thunderbird is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with jgoettsch-thunderbird. If not, see <http://www.gnu.org/licenses/>.

## Support

Please log tickets and issues at our [Projects site](https://bitbucket.org/jgoettsch/jgoettsch-thunderbird).
