# == Class: thunderbird::lightning::params
#
# This module provides parameters for Thunderbird's lightning plugin.
#
# === Copyright
#
# Copyright (C) 2013 Jeffrey Goettsch <jgoettsch@gmail.com>.
#
# This file is part of jgoettsch-thunderbird.
#
# jgoettsch-thunderbird is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# jgoettsch-thunderbird is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with jgoettsch-thunderbird.  If not, see <http://www.gnu.org/licenses/>.
#
class thunderbird::lightning::params {

  case $::operatingsystem {
    'Fedora': {
      $package_name = 'thunderbird-lightning'
    }
    default: {
      fail("${::operatingsystem} is not supported, only Fedora")
    }
  }
}
